### Method

# Gtk EntryCompletioncomplete

deprecated: 4.10

#### Declaration [src]

    void
    gtk_entry_completion_complete (
      GtkEntryCompletion* completion
    )

#### Description [src]

Requests a completion operation, or in other words a refiltering of the current list with completions, using the current key.

The completion list view will be updated accordingly.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.